## solydx-system-adjustments-13 1.4.1

=== debian/changelog ===
solydx-system-adjustments-13 (1.4.1) stable; urgency=low

  * Set Gtk cursor size

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Thu, 23 Oct 2025 13:32:07 +0200

solydx-system-adjustments-13 (1.4.0) stable; urgency=low

  * Updated mimeapps.list

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Wed, 15 Oct 2025 12:02:15 +0200

solydx-system-adjustments-13 (1.3.9) stable; urgency=low

  * Disable loading gtk-module in gtk-3.0/settings.ini

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Mon, 06 Oct 2025 09:24:38 +0200
